/* Header */
html.ie header {
	background: #fff;
	filter: none;
}

html.ie8 .btn-primary {
	border: none;
}

html.ie7 .btn-primary {
	border: none;
}

html.ie7 .home-intro div.get-started {
	margin: -70px 0 0 850px;
	position: relative;
	overflow:hidden;
}

html.ie7 header div.search {
	/*float: right;
	margin: -100px 0 0 15px;
	position: relative;*/
	display:none;
}

html.ie7 header nav ul.nav-top {
margin: -90px 0 30px;
min-height: 62px;
}

p.chromeframe {
	text-align: center;
	padding: 20px 0 0 0;
}


html.ie7 header div.social-icons {
	display: none;
}

html.ie8 div.home-concept,
html.ie8 div.home-concept div.process-image,
html.ie8 div.home-concept div.project-image {
	background: none;
}

html.ie7 div.home-concept,
html.ie7 div.home-concept div.process-image,
html.ie7 div.home-concept div.project-image {
	background: none;
}

/* Social Icons 
html.ie8 header ul.social-icons {
	margin-top: 2px;
}

html.ie7 header ul.social-icons {
	margin-top: 2px;
}

html.ie8 header ul.social-icons li {
	background-color: #F1F1F1;
}

html.ie7 header ul.social-icons li {
	background-color: #F1F1F1;
}*/

html.ie7 .social-icons-footer {
	display:none;
}

html.ie7 h2.shorter {
    margin-bottom: 40px;
}

/*html.ie7 #col-md-6-icon1, #col-md-6-icon2, #col-md-6-icon3, #col-md-6-icon4 {
   width:560px;
	
}

html.ie7 #col-md-6-icon2, #col-md-6-icon4 {
   float:right;
   margin-top: -380px;
  
}

html.ie7 #col-md-6-icon1, #col-md-6-icon3 {
   margin-bottom:20px;
	
}*/


html.ie7 #voucher-info-info {
    float:right;
   margin-top: -270px;

}

html.ie7 .tall {
    display:none;
}

html.ie7 section.page-top h2 {
    width: 320px;
}

html.ie7 #ie-h2 {
    width: 380px;
}

html.ie7 #ie-back {
    float:right;
    margin: -22px 8px 0 0;

}

html.ie7 #ie-icon1, #ie-icon2, #ie-icon3, #ie-icon4 {
    width: 270px;
}

/* homepage middle info */
html.ie7 div.col-md-4 {
    width: 30%;
}

html.ie7 div.col-md-6 {
    width: 47%;
}


/* Testimonials */
html.ie8 div.testimonial-author div.img-thumbnail {
	height: 60px;
	width: 60px;
}

html.ie8 div.testimonial-author div.img-thumbnail img {
	float: left;
}
